Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install python-pylint-celery on Debian Unstable (Sid)


Install python-pylint-celery

Installing python-pylint-celery package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install python-pylint-celery

python-pylint-celery package information

distro Debian Unstable (Sid)
section Main
name python-pylint-celery
version 0.3-1
description Pylint plugin for code using the Celery library
subsection python
website github.com / landscapeio / pylint-celery
maintainer Daniel Stender

Uninstall python-pylint-celery

To remove just python-pylint-celery package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove python-pylint-celery

Uninstall python-pylint-celery and it’s dependent packages

To remove the python-pylint-celery package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove python-pylint-celery

Purging python-pylint-celery

If you also want to delete configuration and/or data files of python-pylint-celery from Debian Sid then this will work:

sudo apt-get purge python-pylint-celery

To delete configuration and/or data files of python-pylint-celery and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove python-pylint-celery

 

Comments

comments